@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:ital,wght@0,300;0,400;1,300;1,400&family=Nunito:wght@300;400;600;700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 18px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #f68b1f;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.6em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #000000;
  font-family: 'Nunito', sans-serif;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
.h_top {
  padding: 15px 0;
  border-bottom: 2px solid #f68b1f;
  color: #0c6338;
}
.h_top .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
h1 {
  margin: 0;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
}
.h_top_right {
  display: flex;
  align-items: center;
}
.h_top_tel {
  margin: 0 40px 0 0;
  font-size: 15px;
  font-weight: bold;
  display: flex;
  align-items: center;
}
.h_top_tel:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/h_tel.png") no-repeat center center/100% auto;
  width: 16px;
  height: 16px;
  margin-right: 10px;
}
.h_top_mail {
  margin: 0 40px 0 0;
  display: flex;
  align-items: center;
  font-size: 15px;
}
.h_top_mail:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/h_mail.png") no-repeat center center/100% auto;
  width: 20px;
  height: 16px;
  margin-right: 10px;
}
.h_top_lang {
  display: flex;
  margin: 0;
  border-left: 1px solid #bcbcbc;
  padding-left: 10px;
}
.h_top_lang a {
  margin-left: 8px;
}
.h_top_search {
  position: relative;
  margin: 0 15px 0 0;
}
.h_top_search form {
  position: absolute;
  right: -30px;
  top: 30px;
  background: #f0f0f0;
  padding: 5px;
  width: 280px;
  display: none;
  z-index: 5;
}
.h_top_search_ttl {
  margin: 0;
  cursor: pointer;
}
.h_top_search input {
  background: #fff;
  outline: none;
  padding: 5px 10px;
  font-size: 12px;
  border: none;
  width: 100%;
}
.h_top_search button {
  color: #fff;
  background: #0c6338;
  border: none;
  text-align: center;
  font-size: 12px;
  flex-shrink: 0;
  padding: 5px 20px;
  cursor: pointer;
  position: absolute;
  right: 5px;
  top: 5px;
}
.h_main {
  border-top: 10px solid #0c6338;
}
.h_main .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
}
.h_top_lang.sp {
  display: none;
}
#gnavi {
  position: relative;
  z-index: 2;
}
#gnavi:after {
  content: '';
  position: absolute;
  background: url("../images/gnv_bg.png") no-repeat left center;
  left: 0;
  top: 0;
  z-index: -2;
  pointer-events: none;
  width: 100vw;
  min-width: 2000px;
  height: 100%;
}
.gnavi {
  display: flex;
  padding-left: 80px;
}
.gnavi > li > a {
  text-decoration: none;
  display: block;
  color: #fff;
  text-transform: uppercase;
  padding: 17px 30px;
  font-size: 16px;
  position: relative;
}
.gnavi > li > a:before {
  content: '';
  position: absolute;
  width: 70px;
  height: 3px;
  background: #f68b1f;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.3s;
  opacity: 0;
}
.gnavi > li > a:after {
  content: '';
  position: absolute;
  width: 0;
height: 0;
border-style: solid;
border-width: 7px 4px 0 4px;
border-color: #f68b1f transparent transparent transparent;
  left: 50%;
  transform: translateX(-50%);
  top: -8px;
  transition: all 0.3s;
  opacity: 0;
}
.gnavi > li{
  position: relative;
}
.gnavi>li.active>a:before, .gnavi>li.active>a:after, .gnavi>li:hover>a:before, .gnavi>li:hover>a:after {
  opacity: 1;
}
.submenu {
  position: absolute;
  display: none;
  min-width: 200px;
  left: 50%;
  transform: translateX(-50%);
}
.submenu a {
  display: block;
  font-size: 16px;
  text-decoration: none;
  color: #fff;
  background: #f68b1f;
  margin-top: 1px;
  white-space: nowrap;
  padding: 10px 20px;
  transition: all 0.3s;
}
.submenu a:hover {
  opacity: 0.7;
}
#header {
  position: relative;
  z-index: 999;
}
.main_slide p {
  margin: 0;
}
.main_slide img {
  width: 100%;
}
.mainvisual {
    margin-top: -64px;
}
.idx_row {
  margin-top: -90px;
  position: relative;
  z-index: 2;
}
.idx_row ul {
  display: flex;
  justify-content: space-between;
}
.idx_row li {
  width: calc(33.33% - 20px);
  background: #fff;
  height: 165px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 10px;
  border-bottom: 3px solid #0c6338;
  position: relative;
  z-index: 2;
  overflow: hidden;
  font-size: 15px;
  color: #0c6338;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(88, 88, 88, 0.6);
-moz-box-shadow:    0px 0px 10px 0px rgba(88, 88, 88, 0.6);
box-shadow:         0px 0px 10px 0px rgba(88, 88, 88, 0.6);
}
.idx_row li:before {
  content: '';
  position: absolute;
  width: 120px;
  height: 120px;
  background: #0c6338;
  border-radius: 50%;
  left: -60px;
  top: -60px;
  opacity: 0.3;
  pointer-events: none;
  z-index: -2;
}
.idx_row li .ttl {
  font-size: 28px;
  color: #f68b1f;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.5em;
  background: url("../images/idx_icon01.png") no-repeat bottom center;
  padding-bottom: 5px;
  margin-bottom: 15px;
}
.box01 {
  padding: 80px 0;
  background: url("../images/b01_bg.jpg") no-repeat center center/cover;
}
.box01 .container {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: flex-start;
}
.b01_main {
  width: 50%;
  padding-left: 40px;
}
.b01_img {
  margin: 0;
  position: relative;
  padding-left: 30px;
  padding-top: 75px;
  width: 50%;
}
.b01_img img {
  border-radius: 10px;
  width: 100%;
}
.b01_img:after {
  content: '';
  position: absolute;
  background: url("../images/b01_img02.png") no-repeat center center/100% auto;
  width: 220px;
  height: 157px;
  left: 0;
  top: 0;
}
.idx_h2 {
    font-size: 24px;
    line-height: 1.5em;
    margin-bottom: 30px;
}
.idx_h2 .lager {
  display: block;
  color: #0c6338;
  font-size: 116.67%;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.5em;
    margin: 0 0 5px;
}
.idx_h2 .note {
  color: #f68b1f;
  font-weight: 700;
  text-align: center;
  padding: 10px 30px;
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
}
.idx_h2 .note:before, .idx_h2 .note:after, .idx_h2 .note span:before, .idx_h2 .note span:after {
  content: '';
  border-style: solid;
  width: 14px;
  height: 14px;
  position: absolute;
  border-color: #f68b1f;
}
.idx_h2 .note:before {
  border-width: 1px 0 0 1px;
  left: 0;
  top: 0;
}
.idx_h2 .note:after {
  border-width: 1px 1px 0 0;
  right: 0;
  top: 0;
}
.idx_h2 .note span:before{
  border-width: 0 0 1px 1px;
  left: 0;
  bottom: 0;
}
.idx_h2 .note span:after {
  border-width: 0 1px 1px 0;
  right: 0;
  bottom: 0;
}
.idx_btn {
  margin: 0;
}
.idx_btn a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  background: #0c6338;
  text-align: center;
  font-size: 16px;
  text-transform: uppercase;
  position: relative;
  width: 190px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding: 10px;
  transition: all 0.3s;
}
.idx_btn a:hover {
  background: #f68b1f;
}
.idx_btn a:after {
  content: '';
  position: absolute;
  background: url("../images/idx_arr.png") no-repeat center center/100% auto;
  width: 19px;
  height: 10px;
  right: 20px;
  top: calc(50% - 5px);
}
.b01_txt {
    text-align: justify;
    margin: 0 0 50px;
}
.box02 {
  background: url("../images/b02_bg.jpg") no-repeat center center/cover;
  padding: 80px 0;
  color: #fff;
}
.box02 .container {
  display: flex;
  justify-content: space-between;
}
.box02 .idx_h2 .lager {
  color: #fff;
}
.b02_itm_ttl {
    font-size: 22px;
    color: #f68b1f;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
}
.b02_itm_txt {
    margin: 0;
}
.b02_item {
    position: relative;
    margin-bottom: 30px;
    padding-left: 100px;
}
.b02_item:before {
  width: 80px;
  height: 80px;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: url("../images/b02_icon01.png") no-repeat center center #f68b1f;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.b02_item:nth-child(2):before {
  background-image: url("../images/b02_icon02.png");
}
.b02_item:nth-child(3):before {
  background-image: url("../images/b02_icon03.png");
}
.b02_video {
    margin: 0;
    width: 50%;
    position: relative;
}
.b02_main {
    width: 50%;
    padding-right: 100px;
}
.b02_video img {
    border-radius: 20px;
    width: 100%;
}
.b02_video a {
  display: block;
  position: absolute;
  top: 70px;
  left: -35px;
  border-radius: 50%;
}
.b02_video a:before, .b02_video a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: 1px solid #fff;
  border-radius: 50%;
	-webkit-animation: scale-up-center 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) infinite both;
	        animation: scale-up-center 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) infinite both;
}
@-webkit-keyframes scale-up-center {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes scale-up-center {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0;
  }
}
.b02_video a:after {
	-webkit-animation: scale-up-center 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.4s infinite both;
	        animation: scale-up-center 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.4s infinite both;  
}
.box03 {
  padding: 80px 0;
}
.box03 .idx_h2 {
  text-align: center;
  font-size: 35px;
}
.box03 .idx_h2 .lager {
  color: #f68b1f;
}
.b03_list {
    display: flex;
  margin-bottom: 30px;
}
.b03_item {
    width: calc(33.33% - 20px);
    margin: 0 30px 0 0;
}
.b03_item:last-child {
  margin-right: 0;
}
.b03_item a {
    display: block;
    height: 100%;
    text-decoration: none;
    background: #ebebeb;
    border-radius: 20px;
    overflow: hidden;
    color: #353535;
}
.b03_itm_img {
    margin: 0;
  position: relative;
}
.b03_itm_img img {
  width: 100%;
}
.b03_itm_main {
    padding: 30px;
}
.b03_itm_img span {
    position: absolute;
    right: 15px;
    bottom: 15px;
    background: #0c6338;
    color: #fff;
    width: 150px;
    text-align: center;
    font-size: 16px;
    padding: 3px;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.b03_itm_img span:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/b03_date.png") no-repeat center center/100% auto;
  width: 14px;
  height: 15px;
  margin-right: 10px;
  top: 2px;
}
.b03_itm_ttl {
    font-size: 20px;
    color: #f68b1f;
    line-height: 1.5em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 10px;
  font-weight: 700;
  text-transform: uppercase;
}
.b03_itm_txt {
    font-size: 16px;
    text-align: justify;
  margin-bottom: 20px;
}
.b03_itm_more {
    color: #0c6338;
    font-size: 12px;
    text-transform: uppercase;
    margin: 0;
}
.b03_itm_more:after {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/b03_arr.png") no-repeat center center/100% auto;
  width: 13px;
  height: 6px;
  margin-left: 7px;
  top: -1px;
}
.box03 .idx_btn {
  text-align: center;
}
.box03 .idx_btn a {
  background-color: #f68b1f;
}
.box03 .idx_btn a:hover {
  background-color: #0c6338;
}
.b04_item {
    display: flex;
    justify-content: space-between;
  background: #0c6338;
  color: #fff;
}
.box04 .container {
  padding: 0;
}
.b04_itm_img {
    width: 50%;
    flex-shrink: 0;
    margin: 0;
    overflow: hidden;
}
.b04_item:nth-child(odd) {
  flex-direction: row-reverse;
  background: #f68b1f;
}
.b04_itm_main {
    width: 50%;
    padding: 40px 40px 40px 5%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.b04_item .idx_h2 .note {
  color: #fff;
  margin: 0;
}
.b04_item .idx_h2 {
  text-align: center;
  margin-bottom: 20px;
}
.b04_item:nth-child(odd) .b04_itm_main {
  
    padding: 60px 5% 10px 40px;
}
.b04_item .idx_h2 .note:before, .b04_item .idx_h2 .note:after, .b04_item .idx_h2 .note span:before, .b04_item .idx_h2 .note span:after {
  border-color: #fff;
}
.b04_item .idx_btn a {
  border: 1px solid #fff;
  background: transparent;
}
.b04_item .idx_btn a:hover {
  background-color: #cb6c0d;
}
.b04_item .idx_btn {
  text-align: center;
}
.b04_itm_img img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.b04_itm_txt {
    text-align: center;
}
.b04_itm_ttl {
    font-size: 22px;
    text-align: center;
    line-height: 1.3em;
    text-decoration: underline;
    margin-bottom: 20px;
}
.box05 {
  padding: 60px 0;
}
.b05_list.slick-initialized .slick-slide {
    margin: 0 15px;
    border: 1px solid #e1e1e1;
    display: flex;
    height: 80px;
    justify-content: center;
    align-items: center;
    padding: 10px;
    border-radius: 10px;
}
#footer {
  background: #f7f7f7;
  padding: 40px 0 0;
}
.f_call {
    position: fixed;
    right: 3%;
    bottom: 200px;
  z-index: 5;
}
.f_call li:nth-child(1) a {
    display: flex;
    width: 70px;
    height: 70px;
    justify-content: center;
    align-items: center;
    border: 1px solid #c7c7c7;
    background: #fff;
  border-radius: 50%;
}
.f_call li:not(:last-child) {
  margin-bottom: 20px;
}
.f_call li:nth-child(2) a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 64px;
  height: 64px;
  border-radius: 50%;
}
.f_call li:nth-child(2) a:after, .f_call li:nth-child(2) a:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: 1px solid #c7c7c7;
  border-radius: 50%;
  cursor: pointer;
	-webkit-animation: scale-up-center 1s linear infinite both;
	        animation: scale-up-center 1s linear infinite both;
}
.f_call li:nth-child(2) a:before {
	-webkit-animation: scale-up-center 1s linear 0.5s infinite both;
	        animation: scale-up-center 1s linear 0.5s infinite both;
}
@-webkit-keyframes scale-up-center {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes scale-up-center {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0;
  }
}
.f_logo {
    text-align: center;
    margin-bottom: 20px;
}
.f_com {
    text-align: center;
    color: #f68b1f;
    text-transform: uppercase;
    font-weight: bold;
}
.f_com .lager {
    display: block;
    font-size: 133.33%;
    color: #0c6337;
    margin: 0 0 5px;
}
.f_col {
    display: flex;
    justify-content: space-between;
}
.f_map {
    width: 50%;
    border: 5px solid #fff;
}
.f_map iframe {
  width: 100%;
  height: 100%;
  min-height: 280px;
}
.f_mod {
    width: 50%;
  padding-right: 30px;
}
.f_ttl {
    font-size: 20px;
    color: #0c6338;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 10px;
}
.f_info {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  margin-bottom: 30px;
}
.f_info li {
    font-size: 16px;
    position: relative;
  padding-left: 30px;
  width: 50%;
  margin-bottom: 10px;
}
.f_info .f_add {
  width: 100%;
}
.f_info li:before {
  content: '';
  position: absolute;
  background: url("../images/f_add.png") no-repeat center center/100% auto;
  width: 15px;
  height: 21px;
  left: 0;
  top: 0;
}
.f_tel {
  font-weight: 700;
}
.f_info li.f_tel:before {
  background-image: url("../images/f_tel.png");
}
.f_info li.f_fax:before {
  background-image: url("../images/f_fax.png");
  width: 18px;
}
.f_info li.f_mail:before {
  background-image: url("../images/f_mail.png");
  width: 20px;
}
.f_info li.f_web:before {
  background-image: url("../images/f_web.png");
  width: 21px;
}
.f_social a {
  display: inline-block;
  margin-right: 10px;
}
.copyright {
  margin: 0;
  text-align: center;
  padding: 40px 0;
  font-size: 16px;
}
.copyright a {
  text-decoration: none;
  color: #000;
}
@keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-webkit-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-moz-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}


@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
.gnavi > li > a {
    padding: 18px 13px;
}
.mainvisual {
    margin-top: -65px;
}
}
@media screen and (min-width: 769px) {
#header {
  -webkit-animation: remove-fixed 0.3s linear;
  -moz-animation: remove-fixed 0.3s linear;
  -ms-animation: remove-fixed 0.3s linear;
  animation: remove-fixed 0.3s linear;
}
#header.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: #fff;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
  #header.fixed .h_top {
    display: none;
  }
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 63px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #0c6338;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 53px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  .h_top {
    display: none;
  }
#header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
}
.h_main {
    border: none;
    background: #fff;
    padding: 10px 0;
}
.logo {
    width: 100px;
}
.h_top_lang.sp {
    display: flex;
    margin: 0 0 0 auto;
    border-left: 0;
    padding: 0;
}
#gnavi {
    position: fixed;
    left: 0;
    width: 100%;
    top: 63px;
    background: rgba(255,255,255,0.9);
    height: calc(100% - 63px);
  padding: 30px 3%;
  overflow: auto;
  display: none;
}
  #gnavi:after, .gnavi > li > a:before, .gnavi > li > a:after {
    display: none;
  }
.gnavi {
    display: block;
    padding: 0;
}
.gnavi > li > a {
    padding: 12px 20px;
    background: #0c6338;
    font-size: 14px;
    border-bottom: 1px solid #fff;
    text-align: center;
}
.submenu {
    position: relative;
}
.submenu a {
    font-size: 14px;
    padding: 10px 20px;
    text-align: center;
    margin: 0;
    border-bottom: 1px solid;
}
.mainvisual {
    margin-top: 0;
}
.idx_row {
    margin: 0;
    padding: 40px 0 20px;
}
.idx_row ul {
    display: block;
}
.idx_row li {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 20px;
}
.box01 {
    padding: 0 0 40px;
}
.box01 .container {
    display: block;
}
.b01_main {
    width: 100%;
    padding: 0;
    margin: 0 0 40px;
}
.idx_h2 {
    text-align: center;
    font-size: 16px;
}
.b01_txt {
    margin-bottom: 20px;
}
.idx_btn {
    text-align: center;
}
.idx_btn a {
    font-size: 14px;
}
.b01_img {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}
.box02 {
    padding: 40px 0;
}
.box02 .container {
    display: block;
}
.b02_main {
    width: 100%;
    padding: 0;
    margin: 0 0 40px;
}
.b02_itm_ttl {
    font-size: 18px;
}
.b02_item:before {
    width: 60px;
    height: 60px;
    background-size: 70% auto;
}
.b02_item {
    padding-left: 80px;
}
.b02_video {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}
.box03 {
    padding: 40px 0;
}
.box03 .idx_h2 {
    font-size: 24px;
}
.b03_list {
    display: block;
    margin: 0;
}
.b03_item {
    width: 100%;
    max-width: 500px;
    margin: 0 auto 30px;
}
.b03_itm_ttl {
    font-size: 16px;
}
.b03_itm_txt {
    font-size: 14px;
}
.b03_item:last-child {
    margin-right: auto;
}
.b03_itm_img span {
    font-size: 13px;
}
.b04_item {
    display: block;
}
.b04_itm_main {
    padding: 40px 3%!important;
    width: 100%;
}
.b04_itm_ttl {
    font-size: 18px;
}
.b04_itm_img {
    width: 100%;
}
.box05 {
    padding: 40px 0;
}
  .b05_list.slick-initialized .slick-slide {
    margin: 0 5px;
  }
.f_col {
    display: block;
}
.f_mod {
    width: 100%;
    padding: 0;
}
.f_map {
    width: 100%;
    padding: 0;
  margin: 40px 0 0;
}
.copyright {
    font-size: 12px;
    padding: 20px 0;
}
.f_call li:nth-child(1) a {
    width: 44px;
    height: 44px;
    padding: 7px;
}
.f_call li:nth-child(2) a {
    width: 46px;
    height: 46px;
}
.f_call {
    bottom: 150px;
}
.f_info li {
    font-size: 14px;
}
.f_ttl {
    font-size: 16px;
}
}
@media screen and (max-width: 425px) {
.idx_row li .ttl {
    font-size: 22px;
}
.b01_img:after {
    width: 150px;
    height: 106px;
}
.b01_img {
    padding-top: 40px;
}
.b02_video a {
    top: 30px;
    left: 30px;
  width: 40px;
}
.f_info li {
    width: 100%;
}
.f_social a {
    width: 30px;
}
}